
---
kind: Pod
apiVersion: v1
metadata:
  name: test-pod
spec:
  containers:
  - image: aemc/whoami
    name: whoami-container
    volumeMounts:
    - mountPath: /mnt
      name: test-volume
  volumes:
  - name: test-volume
    azureFile:
      secretName: azure-secret
      shareName: testshare
      readOnly: false
